﻿<DIALOG Name="Win_Identify" Width="214" Height="170">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<IMAGEPICTURE Name="Item" x="47" y="49" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_物品栏t.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt_Gold" x="87" y="111" Width="100" Height="21" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Gold(nouse)" x="56" y="114" Width="24" Height="15" Command="null">
		<Resource>
			<FrameUpImage FileName="Button\按钮_金钱1.tga"/>
			<FrameDownImage FileName="Button\按钮_金钱1.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_227224809" x="5" y="3">
		<Text String="Оценка предмета" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_30062900" x="30" y="32">
		<Text String="Предмет на оценку" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_11396040" x="5" y="86" Width="204" Height="3">
		<Resource>
			<FrameImage FileName="Window\分隔线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt" x="87" y="61" Width="100" Height="21" ReadOnly="true" MaxLen="256">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="35" y="137" Width="60" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="start">
		<Text String="Принять" FontName="方正隶二简体" FontSize="10" Bold="true" Shadow="255" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="116" y="137" Width="60" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正隶二简体" FontSize="10" Bold="true" Shadow="255" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_51389800" x="41" y="94">
		<Text String="Стоимость" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="185" y="6" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
